BEDTOOLS_GENOMECOV:
  bedtools: 2.30.0
CAT_FASTQ:
  cat: '8.30'
CUSTOM_DUMPSOFTWAREVERSIONS:
  python: 3.11.7
  yaml: 5.4.1
CUSTOM_GETCHROMSIZES:
  getchromsizes: 1.16.1
DESEQ2_QC_STAR_SALMON:
  bioconductor-deseq2: 1.28.0
  r-base: 4.0.3
DUPRADAR:
  bioconductor-dupradar: 1.28.0
  r-base: 4.2.1
FASTQC:
  fastqc: 0.12.1
GTF2BED:
  perl: 5.26.2
GTF_FILTER:
  python: 3.9.5
GUNZIP_FASTA:
  gunzip: '1.10'
GUNZIP_GTF:
  gunzip: '1.10'
MAKE_TRANSCRIPTS_FASTA:
  rsem: 1.3.1
  star: 2.7.10a
MULTIQC_CUSTOM_BIOTYPE:
  python: 3.9.5
PICARD_MARKDUPLICATES:
  picard: 3.0.0
QUALIMAP_RNASEQ:
  qualimap: '2.3'
RSEQC_BAMSTAT:
  rseqc: 5.0.2
RSEQC_INFEREXPERIMENT:
  rseqc: 5.0.2
RSEQC_INNERDISTANCE:
  rseqc: 5.0.2
RSEQC_JUNCTIONANNOTATION:
  rseqc: 5.0.2
RSEQC_JUNCTIONSATURATION:
  rseqc: 5.0.2
RSEQC_READDISTRIBUTION:
  rseqc: 5.0.2
RSEQC_READDUPLICATION:
  rseqc: 5.0.2
SALMON_QUANT:
  salmon: 1.10.1
SAMTOOLS_FLAGSTAT:
  samtools: '1.17'
SAMTOOLS_IDXSTATS:
  samtools: '1.17'
SAMTOOLS_INDEX:
  samtools: '1.17'
SAMTOOLS_SORT:
  samtools: '1.17'
SAMTOOLS_STATS:
  samtools: '1.17'
SE_GENE:
  bioconductor-summarizedexperiment: 1.24.0
  r-base: 4.1.1
STAR_ALIGN:
  gawk: 5.1.0
  samtools: 1.16.1
  star: 2.7.9a
STAR_GENOMEGENERATE:
  gawk: 5.1.0
  samtools: 1.16.1
  star: 2.7.9a
SUBREAD_FEATURECOUNTS:
  subread: 2.0.1
TRIMGALORE:
  cutadapt: '3.4'
  trimgalore: 0.6.7
TX2GENE:
  python: 3.9.5
TXIMPORT:
  bioconductor-tximeta: 1.12.0
  r-base: 4.1.1
UCSC_BEDCLIP:
  ucsc: '377'
UCSC_BEDGRAPHTOBIGWIG:
  ucsc: '445'
Workflow:
  Nextflow: 24.10.3
  nf-core/rnaseq: 3.14.0
